/* ===================================================== */
/* HCB for sap.ui.commons/MenuButton.control             */
/* ===================================================== */

.sapUiMenuButton{
	font-size: @sapUiDesktopFontSize;
}

.sapUiBtn.sapUiMenuButton{
	padding-right: 0px;
	padding-bottom: 1px;
}

.sapUiBtn.sapUiMenuButton > .sapUiBtnIco {
	margin-top: -2px;
}

.sapUiBtn.sapUiMenuButton > .sapUiBtnTxt {
	padding-bottom: 1px;
}

.sapUiMenuButtonIco {
	width: 12px;
	height: 11px;
	background-image: url("img/menubutton/Menu_Regular.png");
}

.sapUiBtnDsbl.sapUiMenuButton > .sapUiMenuButtonIco {
	background-image: url("img/menubutton/Menu_Disabled.png");
}

html[data-sap-ui-browser="ie9"] .sapUiMenuButtonIco {
	height: 12px;
}

html[data-sap-ui-browser^="ie"] .sapUiMenuButton.sapUiBtnIconOnly{
	padding-top: 0px;
}

html[data-sap-ui-browser^="ie"] .sapUiMenuButton.sapUiBtnIconOnly > .sapUiBtnIco{
	margin-top: -3px;
}
